<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HTML Hiperlinks</title>
</head>
<body>
  <h1>Hiperlinks</h1>
  <p>
    <!-- The target tag with the value "_blank" let open the hyperlink in a new window -->
    <a href="https://www.vainilladev.com" title="Vainilla Dev" target="_blank">Link to VainillaDev.com</a>
  </p>
  <p>
    Link to relative route in the same folder
    <a href="index2.html">Index 2</a>
  </p>
  <p>
    Link to subfolder
    <a href="links/link1.html">Link 1</a>
  </p>
  <p>
    Link to <a href="links/courses/html/courseHTML.html">sub/subfolder</a>
  </p>
</body>
</html>